<section class="thematic">
  <div class="container my-5">
    <app-search-bar></app-search-bar>
    <app-list></app-list>
    <br>
    <app-pagination [filterInput]="pagination"
                    (filterOutputPerPage)="filterPagination()"></app-pagination>
  </div>
</section>